forum = Fórum
settings = Nastavení
overview = Přehled
contact = Kontakty
calendar = Kalendář
calendar2 = Kalendář2
headline = Zpravodajství
todo = Úkoly
projects = Projekty
documents = Dokumenty
news = Novinky
partprog = PartProg
wmail = Webmail (old)
admin = Admin
library = Knihovna
tts = TTS
webmail2 = Webmail
notes = Poznámky
help = Nápověda
outboard = Příchody
files = Soubory
modules = Moduly
user_manager = Správa uživatelů
rights_manager = Správa práv
rights_manager2 = Správa práv 2
group_manager = Správa skupin
occupation_manager = Správa zaměstnání
workplace_manager = Správa pracovišť
module_manager = Správa modulů
system_tools = Systémové nástroje
manual = Manuál
log = Log
online = Online zdroje informací
project_homepage = Homepage projektu
download = Stáhnout nejnovější verzi
feedback = Odezva
diagnostics = Diagnostika
submit_bug = Nahlásit chybu
submit_feature = Odeslat žádost o vylepšení
submit_support = Odeslat žádost o pomoc
submit_patch = Odeslat patch
about_us = O nás
about = O
logout = Odhlásit
admin2 = Admin 2
workflow = Workflow *
tts2 = TTS2 *
inventory = Inventory *
